/* BRICKS CSSFramework /EXTRAS/ Column Tools Version 0.1 
@ Configurate Align for Relative Elements without using floating */


.COLUMN_onecolumn{width:100%; }

.COLUMN_twocolumns{width:100%;}
.COLUMN_twocolumns .COLUMN_one{width:49.9%; } 
.COLUMN_twocolumns .COLUMN_two{width:49.9%;}

.COLUMN_threecolumns{width:100%;}
.COLUMN_threecolumns .COLUMN_one{width:33%;} 
.COLUMN_threecolumns .COLUMN_two{width:33%;}
.COLUMN_threecolumns .COLUMN_three{width:33%;}

.COLUMN_fourcolumns{width:100%;}
.COLUMN_fourcolumns .COLUMN_one{width:24.9%;} 
.COLUMN_fourcolumns .COLUMN_two{width:24.9%;}
.COLUMN_fourcolumns .COLUMN_three{width:24.9%;}
.COLUMN_fourcolumns .COLUMN_four{width:24.9%;}

.COLUMN_fivecolumns{width:100%;}
.COLUMN_fivecolumns .COLUMN_one{width:19.9%;} 
.COLUMN_fivecolumns .COLUMN_two{width:19.9%;}
.COLUMN_fivecolumns .COLUMN_three{width:19.9%;}
.COLUMN_fivecolumns .COLUMN_four{width:19.9%;}
.COLUMN_fivecolumns .COLUMN_five{width:19.9%;}